Page MenuHomePhabricator

Neutron: more than 80% usage of conntrack table
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2019, 11:10 AM

Change 506379 had a related patch set uploaded (by Arturo Borrero Gonzalez; owner: Arturo Borrero Gonzalez):
[operations/puppet@production] openstack: neutron: l3_agent: increase conntrack table size

https://gerrit.wikimedia.org/r/506379

Change 506379 merged by Arturo Borrero Gonzalez:
[operations/puppet@production] openstack: neutron: l3_agent: increase conntrack table size

https://gerrit.wikimedia.org/r/506379

aborrero triaged this task as High priority.Apr 25 2019, 11:11 AM
aborrero moved this task from Inbox to Doing on the cloud-services-team (Kanban) board.
aborrero closed this task as Resolved.

After the patch we are down to 20% usage.

Mentioned in SAL (#wikimedia-cloud) [2019-04-25T11:14:13Z] <arturo> T221760 increased size of conntrack table